/*HTML5 - CSS3 Responsive Navigation*/ 


html 						{overflow-y:scroll}
body 						{background-color:#CCCCCC; margin:0; font-family:Arial, Helvetica, sans-serif}

.topnav 					{overflow:hidden; background-color:#000000; text-align:center}
.topnav a 					{border-right:1px solid white; float:left; display:block; color:#ffffff; text-align:center; padding:14px 16px 14px 8px; text-decoration:none; font-size:0.8em}
.topnav a:hover 			{background-color:#ddd; color:black}
.topnav .icon 				{display:none}

@media screen and (max-width: 600px) {
.topnav a:not(:first-child) {display:none}
.topnav a.icon 				{float:right; display:block}
}

@media screen and (max-width: 600px) {
.topnav.responsive 			{position:relative}
.topnav.responsive .icon 	{position:absolute; right:0; top:0}
.topnav.responsive a 		{float:none; display:block; text-align:left; clear:both}
}
